Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleListView Class Reference

The QAccessibleListView class implements the QAccessibleInterface for list views. More...

    #include <QAccessibleListView>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleListView ( QWidget * widget )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- Q3ListView * listView () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleListView class implements the QAccessibleInterface for list views.

## Member Function Documentation

### QAccessibleListView::QAccessibleListView ( QWidget * widget )

Constructs a QAccessibleListView object for a widget.

### Q3ListView * QAccessibleListView::listView () const `[protected]`

Returns the list view.